<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_vip_warn" android:background="@drawable/bk_dialog" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip">
        <ImageView android:layout_gravity="center_horizontal" android:id="@id/img_vip_logo" android:layout_width="200.0dip" android:layout_height="@dimen/_140dp" android:layout_marginTop="12.0dip" android:src="@drawable/scene_dialog_icon" />
        <TextView android:textSize="14.0sp" android:textColor="#ff323232" android:gravity="center" android:id="@id/tv_outtime_warn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="-20.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="15.0dip" />
        <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_open_membership" android:background="@drawable/bk_login_btn" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:layout_marginRight="20.0dip" android:minHeight="40.0dip" style="@style/SettingTextFirstStyle" />
        <TextView android:textSize="12.0sp" android:layout_gravity="center_horizontal" android:id="@id/tv_no_thanks" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="@dimen/_10dp" />
    </LinearLayout>
    <ImageView android:id="@id/iv_close_warn" android:layout_width="@dimen/_14dp" android:layout_height="@dimen/_14dp" android:layout_alignParentRight="true" />
</RelativeLayout>